package jp.ossc.petstore.dto.peerdto;

import jp.ossc.petstore.model.Product;

/**
 * InsertCartPeerDTO
 * @author ossc
 * @version $Revision: 1.2 $
 */
public class InsertCartPeerDTO extends PeerDTO {

	/**
	 * 商品情報
	 */
	private Product product = null;


	/**
	 * 商品情報取得
	 * @return 商品情報
	 */
	public Product getProduct() {
		return product;
	}

	/**
	 * 商品情報設定
	 * @param product 商品情報
	 */
	public void setProduct(Product product) {
		this.product = product;
	}

}
